=== debian/control ===
Source: language-pack-ce-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6

Package: language-pack-ce-base
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6), language-pack-ce (>= ${binary:Version})
Recommends: 
Conflicts: language-pack-ce (<< ${binary:Version})
Replaces: language-pack-ce (<< ${binary:Version}), language-pack-ce-base (<< ${binary:Version}), language-pack-ce (<< ${binary:Version}), language-pack-gnome-ce (<< ${binary:Version}), language-pack-gnome-ce-base (<< ${binary:Version}), language-pack-kde-ce (<< ${binary:Version}), language-pack-kde-ce-base (<< ${binary:Version})
Description: translations for language Chechen 
 Translation data for all supported packages for:
 Chechen
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-ce provides frequent
 translation updates, so you should install this as well.
